@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;background-color: #613d42; }
/*全BOX版面*/
.WRAPPER {z-index:0;position: relative;display:block;margin: 0 auto;padding:0;overflow:hidden;width:100%;min-width:1220px;text-align:left;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;background: url(pc_repeat.jpg?t=1742985018600)top center repeat-y;background-size: 100%;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER {padding-bottom:30px;min-width: inherit;min-height:100vh;overflow: hidden;background: url(mb_repeat.jpg?t=1742985018600)top center repeat-y;background-size: 100%;}
		.WRAPPER img {  width:100%;  height:auto;}
	}

/*背景*/
@media screen and (min-width:768px){
.bg_00 { z-index:0; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}

.bg_01 { z-index:-40; position:absolute;top:0;left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_02 {z-index: -37;position:absolute;top: 457px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_repeat {z-index:-46;position:fixed;top: 0px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;transition:0.5s linear;pointer-events:none;}
.bg_deco {z-index:-44;position:fixed;top: 0px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;transition:0.5s linear;pointer-events:none;}	
}
 #eWriterBtn_bt_B_000_03 { margin-left: 200px!important; margin-top: 195px!important; z-index: 99!important; }	
 #eWriterBtn_bt_B_000_05 { margin-left: 200px!important; margin-top: 100px!important; z-index: 99!important; }	
 /*編輯按鈕移動*/
 #eWriterBtn_bt_B_000_07 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_10 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_13 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_16 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_19 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_v4-he34 { margin-left:450px!important; margin-top: 235px!important; z-index: 99!important; }

 #eWriterBtn_bt_B_000_41 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_43 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_45 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_47 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_49 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_51 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_53 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_55 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_57 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_59 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_61 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width: 767px){
}

/*區塊底*/
@media screen and (min-width:768px){
.Area_bottom01 {background:url(pc_bottom01.png?t=1742985018600)top center no-repeat;background-size:100%;padding-top:80px;margin-top:-22px;margin-bottom:50px;}
}
@media screen and (max-width: 767px){
.Area_bottom01 {background: #ffcc82;background-size:100%;padding-top:4vw;}
	.mo_top {z-index: 1;position:absolute;top: 44px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}	
}



/*版頭區*/
@media screen and (min-width:768px){
.Area_title {height: 1215px;}
.cloud {position:absolute;top: 129px;left: 135px;z-index: 4;opacity: 1;width: 232px;animation: fadeInLeft_ss  6s 0.8s ease-in-out infinite;opacity: 1;}
.cloud img{width: 100%;}
.cloud02 {position:absolute;top: 40px;left: 926px;z-index: 8;opacity: 1;width: 182px;animation: fadeInLeft_ss 6s 0.8s ease-in-out infinite;opacity: 1;}
.cloud02 img{width: 100%;}



/** 倒數 **/
.Area_title .TimerNick {position: absolute;top: 620px;left: 224px;text-align:center;z-index:3;margin: auto;font-family:"interstate", sans-serif;font-weight: 800;font-style: normal;transform: rotate(5deg);}
.Area_title .TimerNick .FontStyle {display: inline-block;margin: 5px;padding: 10px;font-size: 65px;color: #dcbf99;letter-spacing:0;text-align: center;font-family:"interstate", sans-serif;font-weight: 400;font-style: normal;}
.Area_title .TimerNick span {padding-left: 0;font-size: 35px;letter-spacing: 0em;color: #bd9561;}
.Area_title .TimerNick small{  position: relative; font-size:38px; letter-spacing: 0; color:#c8e9ff;}
	


}
@media screen and (max-width: 767px){
.Area_title {height: 115.5vw;}
.cloud {position:absolute;width: 24%;top: 15vw;left: 5vw;z-index: 3;animation: fadeInLeft_ss  6s 0.8s ease-in-out infinite;opacity: 1;}
.cloud02 {position:absolute;width: 24%;top: 8vw;left: 74vw;z-index: 3;animation: fadeInLeft_ss 6s 0.8s ease-in-out infinite;opacity: 1;}


/** 倒數 **/
.Area_title .TimerNick {position: relative;top: 75vw;left: -18vw;text-align:center;z-index:3;margin: auto;font-family:"interstate", sans-serif;font-weight: 400;font-style: normal;transform: rotate(5deg);}
.Area_title .TimerNick .FontStyle {display: inline-block;margin: 0px;padding: 0vw;font-size: 2.4em;color: #dcbf99;letter-spacing:0;text-align: center;font-family:"interstate", sans-serif;font-weight: 400;font-style: normal;}
.Area_title .TimerNick span {padding-left: 1vw;font-size: 1.2em;letter-spacing: 0em;color: #bd9561;font-weight: 700;}
.Area_title .TimerNick small{  position: relative; font-size:38px; letter-spacing: 0; color:#c8e9ff;}
	

}
/*主標入稿*/
@media screen and (min-width:768px){
/*主標*/		
.Area_title .subtitle {position:absolute;width: 850px;height:auto;top: 32px;left: 198px;z-index: 4;margin: auto;animation:fadeInUp_s 1.5s 0.3s ease-in-out forwards, heartbeat-play1 1.2s 1.7s ease-in-out infinite;opacity: 0;}
.Area_title .subtitle .layout_title {}
.Area_title .subtitle .layout_title ul {}
.Area_title .subtitle .layout_title .PD_slide:hover{transform:none;}	

/*date*/		
.Area_title .date {position:absolute;width: 238px;height:auto;top: 402px;left: 299px;z-index: 7;margin: auto;animation: heartbeat-play1 1.2s 1.4s ease-in-out infinite;opacity: 0;}
.Area_title .date .layout_title {}
.Area_title .date .layout_title ul {}
.Area_title .date .layout_title .PD_slide:hover{transform:none;}		
/*pro_p001*/		
.Area_title .pro_p001 {position:absolute;top: 257px;left: 361px;z-index: 3;opacity: 1;width: 566px;}
.Area_title .pro_p001 .layout_title {}
.Area_title .pro_p001 .layout_title ul {}
.Area_title .pro_p001 .layout_title .PD_slide:hover{transform:none;}		
	
/*pro_p001*/		
.Area_title .pro_p002 {position:absolute;top: 468px;left: 38px;z-index: 1;opacity: 1;width: 412px;animation: fadeInLeft_s 1.5s 0.2s ease-in-out forwards;opacity: 0;}
.Area_title .pro_p002 .layout_title {}
.Area_title .pro_p002 .layout_title ul {}
.Area_title .pro_p002 .layout_title .PD_slide:hover{transform:none;}		
	
/*pro_p001*/		
.Area_title .pro_p003 {position:absolute;top: 437px;left: 805px;z-index: 2;opacity: 1;width: 414px;animation: fadeInRight_s 1.5s 0.3s ease-in-out forwards;opacity: 0;}
.Area_title .pro_p003 .layout_title {}
.Area_title .pro_p003 .layout_title ul {}
.Area_title .pro_p003 .layout_title .PD_slide:hover{transform:none;}		
	


/*副標輪播*/	
.Area_title  .titile02 {position:absolute;width: 684px;top: 950px;left: 280px;overflow: hidden;z-index: 7;}
.Area_title  .titile02 .PD_layout {}
.Area_title  .titile02 .PD_layout ul {display:flex;}
.Area_title  .titile02 .PD_layout ul li {}
.Area_title  .titile02 .PD_slide:hover{transform:none;}
.Area_title  .titile02 .swipwe_remove_box_style ul li {background-color:#fff0!important;}	

}

@media screen and (max-width:767px){
/*主標*/	
.Area_title .subtitle {position: absolute;top: 0vw;width: 89%;left: 6vw;margin: auto;z-index: 4;animation:fadeInUp_s 1.5s 0.3s ease-in-out forwards, heartbeat-play1 1.2s 1.7s ease-in-out infinite;opacity: 0;}
.Area_title .subtitle .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .subtitle .layout_title ul {}



/*date*/	
.Area_title .date {position: absolute;top: 36vw;width: 23%;left: 17vw;margin: auto;z-index: 9;animation: heartbeat-play1 1.2s 1.4s ease-in-out infinite;}
.Area_title .date .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .date .layout_title ul {}
/*pro_p001*/	
.Area_title .pro_p001 {position:absolute;width: 60%;top: 23vw;left: 23.5vw;z-index: 3;}
.Area_title .pro_p001 .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .pro_p001 .layout_title ul {}
/*pro_p002*/	
.Area_title .pro_p002 {position:absolute;width: 31%;top: 54vw;left: 2vw;z-index: 1;animation: fadeInLeft_s 1.5s 0.2s ease-in-out forwards;opacity: 0;}
.Area_title .pro_p002 .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .pro_p002 .layout_title ul {}
/*pro_p003*/	
.Area_title .pro_p003 {position:absolute;width: 30%;top: 46vw;left: 68.5vw;z-index: 1;animation: fadeInRight_s 1.5s 0.3s ease-in-out forwards;opacity: 0;}
.Area_title .pro_p003 .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .pro_p003 .layout_title ul {}

/*副標輪播*/	
.Area_title .titile02 {position:absolute;width: 72%;top: 93vw;left: 16vw;overflow: hidden;z-index: 9;}
.Area_title .titile02 .PD_layout {}
.Area_title .titile02 .PD_layout ul {display:flex;}
.Area_title .titile02 .PD_layout ul li {}
.Area_title  .titile02 .swipwe_remove_box_style ul li {background-color:#fff0!important;}		

}




/*活動按鈕02*/
@media screen and (min-width:768px){
	.Area_act {height:100%;}
	.Area_act .bg_01{z-index:-45;position:absolute;top: 0px;left: -390px;width: 2000px;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}

	/**區標**/	
	.Area_act .text{position:relative;width: 55%;margin: 76px auto 0px;}
	.Area_act .text .layout_text {width: 100%;margin:0 auto;padding-top: 0px;}
	.Area_act .text .layout_text .PD_slide:hover{transform:none;}
	.Area_act .text .layout_text .PD a {pointer-events: none!important}
	/*按鈕*/		
	.Area_act .layout_btn {width: 74%!important;margin: auto;z-index: 9;background: url(pp_frame_mb.png?t=1742985018600)top center;background-size: 100%;}
	.Area_act .layout_btn ul {}

	.Area_act .PD_layout ul {padding: 38px !important;}
	.Area_act .PD_layout ul li {padding: 7px;}
}
@media screen and (max-width:767px){
	.Area_act {}

	.Area_act .PD_layout {background: url(pp_frame_mb.png?t=1742985018600)top center;background-size: 100%;}
	.Area_act .layout_coupon ul {width: 95% !important;margin: 0 auto !important;}

	/*按鈕*/		
	.Area_act .layout_btn {width: 98%!important;margin: 0vw auto 5vw;z-index: 9;}
	.Area_act .layout_btn ul {width: 95% !important;margin: auto !important;padding: 5vw 0 2.3vw !important;}
	.Area_act .layout_btn ul li{padding: 0.5vw;}

	/**區標**/	
	.Area_act .text {position:relative;width: 100%;margin: 10vw auto 0;}
	.Area_act .text .layout_text {padding-top: 4vw;}
	.Area_act .text .layout_text .PD a {pointer-events: none!important;}
}



/*活動按鈕02*/
@media screen and (min-width:768px){
.Area_bn01 {height:100%;padding-bottom: 80px !important;}	
.Area_bn01 .layout_btn {width: 80%!important;margin: 90px auto 10px auto;padding-top: 75px;z-index: 9;padding-bottom: 5px;}
}
@media screen and (max-width:767px){
.Area_bn01{height: auto;padding-bottom: 8vw !important;}	
.Area_bn01 .layout_btn {width: 97%!important;margin: 0vw auto 10vw;z-index: 9;top: 11vw;}
.Area_bn01 .PD_layout{height: auto;}
}

/* 滿額送 */
@media screen and (min-width:768px){
.BTN {padding: 40px 0 0 0;}	
}
@media screen and (max-width:767px){
.BTN {}	
}
	


/* 熱搜話題*/
@media screen and (min-width:768px){

	.Area_new02 {height:100%;display: flex;flex-wrap: wrap;}
	.Area_new02 .bg_01{z-index: -23;position:absolute;top: 166px;left: -390px;width: 2000px;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
	.Area_new02 .bg_02{z-index: -61;position:absolute;top: 245px;left: -390px;width: 2000px;height: 3900px;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_new02 .bg_03{z-index:-45;position:absolute;bottom: -145px;left: -390px;width: 2000px;height: 201px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;}


	
	.Area_new02 .box {position:relative;margin-bottom:50px;width: 97.6%;margin: 40px auto 0;}	
	.Area_new02 .box .PD_layout ul{border-radius: 0;}
	/**區標**/	
	.Area_new02 .text {width: 61%;margin: 25px auto 45px;}

	.Area_new02 .box .layout_PD ul {/* background-color: #ffffff00; *//* grid-gap: 10px; */padding: 7px;}
	.Area_new02 .box .layout_PD ul li{border-radius: 0;/* padding: 0.5vw; */background-color: white;}
	.Area_new02 .box .layout_PD .PD .PD_into {}
	.Area_new02 .box .layout_PD .PD .PD_into h3{color: #fdebdd;font-size: 21px;}
	.Area_new02 .box .layout_PD .PD .PD_into h4{}
	.Area_new02 .box .layout_PD .PD .PD_into .PD_logo {border: 1px solid #d12922;border-radius: 105px;}
	.Area_new02 .text .layout_text .PD_slide:hover{transform:none;}
	.Area_new02 .text .layout_text .PD a {pointer-events: none!important}

/**區標**/	
.Area_new02 .bb_box .layout_text {width: 49.3%;margin: 40px auto -36px;background: url(deco_002.png?t=1742985018600)top center no-repeat;background-size: 100%;}
.Area_new02 .bb_box .layout_text ul {margin:0;padding:0;}
.Area_new02 .bb_box .layout_text .PD_slide:hover{transform:none;}
.Area_new02 .bb_box .layout_text .PD a {pointer-events: none!important}

.Area_new02 .bb_box .layout_text .PD .PD_into h3{font-size: 45px;color: #ffffff;margin-top: -22px;}

.Area_new02  .bb_box{}

}
@media screen and (max-width:767px){

	.Area_new02  {}
	.Area_new02 .hatsale_bottom{z-index: 1;position:absolute;bottom: 0vw;left: 0;width: 100%;height: 53px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;background-size: 100%;}

	.Area_new02 .box {}
	.Area_new02 .box .PD_layout ul{width: 96%;margin-top: 0vw;margin-bottom: 0vw;padding: 0;}
	
	/**區標**/	
	.Area_new02 .text { width: 97%;margin: auto;}
	.Area_new02 .text .PD_layout {}
	.Area_new02 .text .layout_text .PD_slide:hover{transform:none;}
	.Area_new02 .text .layout_text .PD a {pointer-events: none!important}

	.Area_new02 .text .PD_layout ul {padding: 0;}
	.Area_new02 .text .PD_layout ul li .PD_img{width: 100%;padding-top: 3vw;padding-bottom: 1vw;}
	.Area_new02 .text .layout_text .PD_slide:hover{transform:none;}
	.Area_new02 .text .layout_text .PD a {pointer-events: none!important}

	.Area_new02 .bb_box {z-index: 9;background: url(pp_001_mb.png?t=1742985018600)top center no-repeat;background-size: 100%;}

	/**公版入稿**/		
	.Area_new02 .box .layout_PD {padding-bottom: 3vw;padding-top: 13vw;margin-top: -1vw;width: 100%;margin: -7vw auto 0vw;background: url(pp_002_mb.png?t=1742985018600)top center repeat-y;background-size: 100%;top: 1vw;}
	.Area_new02 .box .layout_PD ul {/* background-color: #ffffff00; */grid-gap: 0em;width: 91%;border-radius: 0;}
	.Area_new02 .box .layout_PD ul li{border-radius: 0;}
	.Area_new02 .box .layout_PD .PD .PD_into {border-radius: 0.5em;margin-top: 0vw;}
	.Area_new02 .box .layout_PD .PD .PD_into .PD_logo{height: 2em;margin-top: -5vw;border: 1px solid #d12922;border-radius: 1em;}
	.Area_new02 .box .layout_PD .PD .PD_into .PD_logo img{padding: 0 1em;}
	.Area_new02 .box .layout_PD .PD .PD_into p{}
	.Area_new02 .box .layout_PD .PD .PD_into .js-PD_del{}
	.Area_new02 .box .layout_PD .PD .PD_into h3{color: #fdebdd;}

	.Area_new02 .box .layout_PD .PD .PD_into h4{}
	.Area_new02 .box .layout_PD .PD .js-PD_del {font-size: 12px !important;}
	.Area_new02 .box .layout_PD .PD .Price {}
	
	.Area_new02 .new_bottom{margin-top: -1vw;}

 	/**區標**/	
	 .Area_new02 .bb_box .layout_text {width: 85%;margin-top: -6vw;background: url(deco_002.png?t=1742985018600)top center no-repeat;background-size: 100%;top: 9vw;z-index: 9;}
	 .Area_new02 .bb_box .layout_text ul {margin:0;padding:0;}
	 .Area_new02 .bb_box .layout_text .PD_slide:hover{transform:none;}
	 .Area_new02 .bb_box .layout_text .PD a {pointer-events: none!important}
		 
	 .Area_new02 .bb_box .layout_text .PD .PD_into h3{font-size: 22px;color: #ffffff;margin-top: -2vw;font-weight: bold;}
}


/* 折價卷*/
@media screen and (min-width:768px){
	.Area_coupon {height:100%;display: flex;flex-wrap: wrap;}
	.Area_coupon .bg_01{z-index: -17;position:absolute;/* top: 160px; */left: -390px;width: 2000px;height: 146px;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
	.Area_coupon .bg_02{z-index: -49;position:absolute;top: 120px;left: -390px;width: 2000px;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_coupon .bg_03{z-index:-45;position:absolute;bottom: -134px;left: -390px;width: 2000px;height: 111px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;}
	.Area_coupon .bg_04{z-index: -9;position:absolute;top: 653px;left: -390px;width: 2000px;height: 100%;background-repeat:repeat-y;background-position: center bottom;pointer-events:none;}
	.Area_coupon .cc_box{margin: auto;}

	.Area_coupon .text  {margin-bottom: 3vw;width: 61%;margin: 0px auto -5px;padding-top: 92px;}


}
@media screen and (max-width:767px){

	.Area_coupon .box {position: relative;height: 100%;background-size: 100%;}
	.Area_coupon .box .PD_layout ul{width: 96%;margin-top: -2vw;margin-bottom: 0vw;}
	.Area_coupon .cc_box{background-color: #da9ef1;}
	/**區標**/	
	.Area_coupon .text {width: 100%;margin: 0vw auto 0vw;background: url(purple_top_mb.png?t=1785393205413)top center no-repeat;background-size: 100%;}
	.Area_coupon .text .PD_layout {z-index: 0;top: 2vw;width: 84%;padding-top: 3vw;padding-bottom: 2vw;}
	.Area_coupon .text .layout_text .PD_slide:hover{transform:none;}
	.Area_coupon .text .layout_text .PD a {pointer-events: none!important}

	.Area_coupon .layout_coupon{background-color: #da9ef1;padding-top: 2vw;}
	.Area_coupon .text .PD_layout ul {padding: 0;}
	.Area_coupon .text .PD_layout ul li .PD_img{width: 100%;padding-top: 3vw;padding-bottom: 1vw;}

	.Area_coupon .PD_layout ul{width: 95%  !important;margin: auto!important;}

}


/*登記*/
/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #b56ed0;}  
@media screen and (min-width:768px){
	.Area_danjiall {height:100%;margin-bottom: 160px !important;}
	.Area_danjiall .bg_02{z-index: -61;position:absolute;top: 0px;left: -390px;width: 2000px;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	
	.Area_danjiall .bg_03{z-index:-45;position:absolute;bottom: -145px;left: -390px;width: 2000px;height: 201px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;}

	/**區標**/	
	.Area_danjiall .text {position:relative;margin-bottom: 24px;padding-top: 55px;background: url(dd_deco.png?t=1742985018600)top center no-repeat;background-size: 72%;}
	.Area_danjiall .text .layout_text {width: 61%;margin: 79px auto 0;padding:0;}
	.Area_danjiall .text .layout_text ul {margin:0;padding:0;}
	.Area_danjiall .text .layout_text .PD_slide:hover{transform:none;}
	.Area_danjiall .text .layout_text .PD a {pointer-events: none!important}	
	.Area_danji .danji_box {width:73% !important;margin:0 auto;/* padding-top: 57px; */}
	.Area_danji .danji_box .box_2 img {filter: brightness(0%)!important;}
	.Area_danjiall .warningTxt {margin-bottom: 14px;}
	.Area_danjiall .warningTxt h3 {color: #000000;font-size: 1.5rem;}
	
}	

@media screen and (max-width:767px){
.Area_danjiall {background: #da9ef1;margin-bottom: 18vw!important;}
		
	/**區標**/	
	.Area_danjiall .text {margin: 0vw auto 0;background-size: 91%;padding-top: 1vw;}
	.Area_danjiall .text .layout_text {margin: 0px auto;padding-top: 2vw;padding-bottom: 0vw;width: 84%;}
	.Area_danjiall .text .layout_text ul {margin:0;padding:0;}
	.Area_danjiall .text .layout_text .PD_slide:hover{transform:none;}
	.Area_danjiall .text .layout_text .PD a {pointer-events: none!important}

	.Area_danjiall .Area_danji .danji_box {width: 96%!important;margin: 0px auto 0!important;}
	.Area_danjiall .Area_danji .danji_box .box_1 {margin-top: 0vw;}
	.Area_danji .danji_box .box_2 img {filter: brightness(0%)!important;}
		
	.Area_danji .danji_box ul li{ padding: 1vw !important;}	
	.Area_danjiall .warningTxt h3 {color: #000000;}
	.Area_danjiall .dan_bottom{z-index: 1;position:absolute;bottom: -13vw;left: 0;width: 100%;height: 53px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;background-size: 100%;}
}



/*2024年度熱銷榜*/
.Area05 {}
.Area05 .title { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 864px;}
.Area05 .bgbluerepeat { padding: 0;}
.Area05 .PD_box ul li { position: relative;}
.Area05 .PD_box ul li .PD_img { padding: 0;}
.Area05 .PD_box ul li .PD_into { position: absolute; top: 456px; left: 50%; transform: translateX(-50%); width: 81%; z-index: 1;}
.Area05 .PD_box ul li .PD_into h3 { color: #000000; font-size: 22px;}
.Area05 .PD_box ul li .PD_into h3:after { content: ""; position: absolute; top: 2em; left: 50%; transform: translateX(-50%); width: 13em; height: 1px; background:#000000;}
.Area05 .PD_box ul li .PD_into h4 { color: #000000; font-size: 20px;}
.Area05 .PD_box ul li .PD_into p { height: 2.5em; color:#ff5696;}
.Area05 .PD_box ul li .PD_into p del { font-size: 22px; color:#616161;}
.Area05 .PD_box ul li .PD_into p b { font-size: 20px;}
.Area05 .PD_box ul li .PD_into p .money { font-size: 22px;}
.Area05 .PD_box ul li .PD_into p .Price { font-size: 40px;}
/**區標**/	
.Area05 .text{width: 80%; margin: 0 auto;padding-bottom: 20px;}
@media screen and (max-width:767px){
  .Area05 { padding-bottom: 8vw !important;}
  .Area05 .title { width: 100%;}
  .Area05 .bgbluerepeat { padding: 4% 0 0 0;}
  .Area05 .PD_box ul li {padding-bottom: 3vw;}	
  .Area05 .PD_box ul { grid-gap: 2em 0;}
  .Area05 .PD_box ul li .PD_into { top:45vw;}
  .Area05 .PD_box ul li .PD_into h3 { font-size: 15px;}
  .Area05 .PD_box ul li .PD_into h3:after { width: 10em;}
  .Area05 .PD_box ul li .PD_into h4 { font-size: 15px; margin-bottom: 0;}
  .Area05 .PD_box ul li .PD_into p { height: 2.5em;}
  .Area05 .PD_box ul li .PD_into p del { font-size: 13px;}
  .Area05 .PD_box ul li .PD_into p b { font-size: 14px;}
  .Area05 .PD_box ul li .PD_into p .money { font-size: 16px;}
  .Area05 .PD_box ul li .PD_into p .Price { font-size: 28px;}

/**區標**/	
.Area05 .text{width: 100%; margin: 0 auto;padding-bottom: 2vw;}
  
}




/* 品牌 */
@media screen and (min-width:768px){
.Arealogo {width: 60%;padding: 175px 0px 30px 0;margin: 0 auto;}
}
@media screen and (max-width:767px){
.Arealogo {width: 80%;padding: 6vw 0vw; margin: 0 auto;}
}



/*移除公版設定*/
.Area .remove_box_style ul { background-color: transparent; grid-gap: 10px;}
.Area .remove_box_style ul li {border: none!important;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .remove_box_style ul {}
}


/*輪播移除公版設定*/
.Area .swipwe_remove_box_style ul {/* background-color: transparent; */grid-gap: 0;}
.Area .swipwe_remove_box_style ul li { border: none!important; background-color: #fff;}
.Area .swipwe_remove_box_style ul li,
.Area .swipwe_remove_box_style ul li .PD_img img {}
@media screen and (max-width:767px){
  .Area .swipwe_remove_box_style ul { width: 100%;}
  .Area .swipwe_remove_box_style ul {}
}


/*置底*/
.fixbn a {padding-bottom:constant(safe-area-inset-bottom); /* 兼容 iOS < 11.2 */
				    padding-bottom:env(safe-area-inset-bottom);}   /* 兼容 iOS >= 11.2 */ 
.fixbn{position:fixed; background-size:100%;bottom:0; display:block; z-index:10;}
.fixbn ul li{float:left;padding:0;list-style-type:none;width:50vw;}
.fixbn ul li img{width:100%;margin:0 auto;}

.fixbn ul{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
}
/*2顆按鈕*/
.fixbn .class_00 {position:absolute;width:100%; height: 100%; }
.fixbn .class_00 a {display:block;width:100%;height:100%;}
.fixbn .class_01 { top:0%;left:0%;}

.fixbn .class_02 { top:0%;left:34%;}
.fixbn .class_03 { top:0%;left:67%;}


/*區塊_all*/
.Area1220 {margin:0 auto;width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;

      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  

		  
	@media screen and (max-width:767px){
		.Area1220 {width:100%;background-size: 100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;




			-moz-transform:none;
			-ms-transform:none;

			-o-transform:none;
			transform:none;}


	}




/*版頭*/
.Area_top {}
.Area_top .momologo {z-index:10;position:absolute;}
	@media screen and (max-width:767px){
		.Area_top { height: auto;}
		.Area_top .momologo { display:none;}
	}


/*LOGO*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink   a path {fill: #EA27C2;}/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
	@media screen and (max-width:767px){
		.momologo { display:none;}
	} 

/*按鈕*/
.bnn {
}
.bnn a img {
	transition-duration: 0.1s;
	backface-visibility: hidden;
	transform: translateZ(0);
	display: block;
	margin: 0;
	padding: 0px;
	width: 100%;
	height: auto;
	text-align: left;
}
.bnn:hover a img {
	-webkit-transform: translateY(10px);


	transform: translateY(10px);
}	
		

/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
